## node-keypress 0.1.0

=== debian/changelog ===
node-keypress (0.1.0-2) unstable; urgency=low

  * /debian/control:
    + Fix versioned dependency on nodejs.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 11:14:32 +0200

node-keypress (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #707556).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 May 2013 14:06:51 +0200
