=== debian/control ===
Source: node-keypress
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/TooTallNate/keypress
Vcs-Git: git://git.debian.org/collab-maint/node-keypress.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-keypress.git

Package: node-keypress
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
Description: Make any Node ReadableStream emit "keypress" events
 Previous to Node v0.8.x, there was an undocumented "keypress" event that
 process.stdin would emit when it was a TTY. Some people discovered this
 hidden gem, and started using it in their own code.
 .
 In Node v0.8.x (and above), this "keypress" event does not get emitted by
 default, but rather only when it is being used in conjunction with the
 readline (or by extension, the repl) module.
 .
 This module is the exact logic from the node pre-v0.8.x releases ripped out
 into its own module.
 .
 Bonus: Now with mouse support!
