=== debian/control ===
Source: node-keypress
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-keypress
Vcs-Git: https://salsa.debian.org/js-team/node-keypress.git
Homepage: https://github.com/TooTallNate/keypress
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-keypress
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Make any Node ReadableStream emit "keypress" events
 Previous to Node v0.8.x, there was an undocumented "keypress" event that
 process.stdin would emit when it was a TTY. Some people discovered this
 hidden gem, and started using it in their own code.
 .
 In Node v0.8.x (and above), this "keypress" event does not get emitted by
 default, but rather only when it is being used in conjunction with the
 readline (or by extension, the repl) module.
 .
 This module is the exact logic from the node pre-v0.8.x releases ripped out
 into its own module.
 .
 Bonus: Now with mouse support!
