=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-keypress-$1/ \
https://github.com/TooTallNate/keypress/tags .*/archive/.*/v?([\d\.]+).tar.gz
